 
<template>
<page>
  <hheader></hheader>
  <left></left>
  <div class="base_right editbase_right">
    <router-view class="page_main"></router-view>
  </div>
</page>
</template>
<script>
export default {
  components: {  
    left: () => import('./common/layout/left.vue'),   
    hheader: () => import('./common/layout/header.vue'),   
  },
  data() {
    return {   
     mydata:{
         name:'ff',
         list:[1],
     }
    }
  },
  watch: {
    saoma: function() {}
  },
  created() {},
  methods: {
   pp(){
       this.mydata.list.push(2);
     }
   }  
}
</script>
<style scoped>
       .base_right {
    margin-left: 180px;
    height: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    background: #f5f7fa;
    transition: padding ease .3s;
}   body.help_doc_unfolding .base_right {
    padding-right: 224px;
}.editbase_right {
    padding-top: 56px;
}
      
</style>

